<%= t("notify.new_comment_for_commit") %> <%= @commit.short_id %>

<%= url_for(project_commit_url(@note.project, id: @commit.id, anchor: "note_#{@note.id}")) %>


<%= t("notify.author") %> <%= @note.author_name %>

<%= @note.note %>
